{
  "arch": "aarch64",
  "build": "py311h56f98c7_0",
  "build_number": 0,
  "depends": [
    "biopython",
    "boto3",
    "brewer2mpl",
    "crossmap",
    "deap",
    "ete3",
    "ftpretty",
    "gffutils",
    "goatools",
    "imagemagick",
    "jinja2",
    "last",
    "libgcc >=13",
    "libmagic",
    "matplotlib-base",
    "more-itertools",
    "natsort",
    "networkx",
    "numpy >=1.23.5,<2.0a0",
    "pybedtools",
    "pyefd",
    "pypdf",
    "pytesseract",
    "python >=3.11,<3.12.0a0",
    "python-graphviz",
    "python_abi 3.11.* *_cp311",
    "r-ggplot2",
    "r-tinytex",
    "rich",
    "scikit-image",
    "scipy",
    "seaborn-base",
    "ucsc-liftover",
    "wand",
    "webcolors"
  ],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "name": "jcvi",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1745548737382,
  "version": "1.5.4"
}